extends AudioStreamPlayer


func _init() -> void:
	volume_db = -4


func load_stream(audio: AudioStream) -> void:
	if stream != audio:
		stream = audio


func resume() -> void:
	if not playing:
		play()
